Debian Bug report logs - #668272
gcc-4.7: ppc64: Please support to build spu packages.

version graph

Package: src:gcc-4.7; Maintainer for src:gcc-4.7 is Debian GCC Maintainers <debian-gcc@lists.debian.org>;

Reported by: Hiroyuki Yamamoto <yama1066@gmail.com>

Date: Tue, 10 Apr 2012 11:24:01 UTC

Severity: wishlist

Tags: patch

Found in version gcc-4.7/4.7.0-2

Fixed in version gcc-4.7/4.7.0-4

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#668272; Package src:gcc-4.7. (Tue, 10 Apr 2012 11:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hiroyuki Yamamoto <yama1066@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Tue, 10 Apr 2012 11:24:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hiroyuki Yamamoto <yama1066@gmail.com>
To: submit@bugs.debian.org
Subject: gcc-4.7: ppc64: Please support to build spu packages.
Date: Tue, 10 Apr 2012 20:21:00 +0900
[Message part 1 (text/plain, inline)]
Source: gcc-4.7
Version: 4.7.0-2
Severity: wishlist
Tags: patch

PR 48495 might be fixed on rev. 173624 of gcc subversion id.

cf. Bug#664617 for gcc-4.6
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=664617

Regards,
-- 
Hiroyuki Yamamoto
A75D B285 7050 4BF9 AEDA  91AC 3A10 59C6 5203 04DC
[gcc-4.7_spu_ppc64_patch.diff (text/x-diff, attachment)]

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Tue, 24 Apr 2012 12:51:22 GMT) Full text and rfc822 format available.

Notification sent to Hiroyuki Yamamoto <yama1066@gmail.com>:
Bug acknowledged by developer. (Tue, 24 Apr 2012 12:51:28 GMT) Full text and rfc822 format available.

Message #10 received at 668272-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 668272-close@bugs.debian.org
Subject: Bug#668272: fixed in gcc-4.7 4.7.0-4
Date: Tue, 24 Apr 2012 12:48:39 +0000
Source: gcc-4.7
Source-Version: 4.7.0-4

We believe that the bug you reported is fixed in the latest version of
gcc-4.7, which is due to be installed in the Debian FTP archive:

cpp-4.7_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/cpp-4.7_4.7.0-4_amd64.deb
fixincludes_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/fixincludes_4.7.0-4_amd64.deb
g++-4.7-multilib_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/g++-4.7-multilib_4.7.0-4_amd64.deb
g++-4.7_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/g++-4.7_4.7.0-4_amd64.deb
gcc-4.7-base_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gcc-4.7-base_4.7.0-4_amd64.deb
gcc-4.7-locales_4.7.0-4_all.deb
  to main/g/gcc-4.7/gcc-4.7-locales_4.7.0-4_all.deb
gcc-4.7-multilib_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gcc-4.7-multilib_4.7.0-4_amd64.deb
gcc-4.7-plugin-dev_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gcc-4.7-plugin-dev_4.7.0-4_amd64.deb
gcc-4.7-source_4.7.0-4_all.deb
  to main/g/gcc-4.7/gcc-4.7-source_4.7.0-4_all.deb
gcc-4.7_4.7.0-4.diff.gz
  to main/g/gcc-4.7/gcc-4.7_4.7.0-4.diff.gz
gcc-4.7_4.7.0-4.dsc
  to main/g/gcc-4.7/gcc-4.7_4.7.0-4.dsc
gcc-4.7_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gcc-4.7_4.7.0-4_amd64.deb
gccgo-4.7-multilib_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gccgo-4.7-multilib_4.7.0-4_amd64.deb
gccgo-4.7_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gccgo-4.7_4.7.0-4_amd64.deb
gfortran-4.7-multilib_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gfortran-4.7-multilib_4.7.0-4_amd64.deb
gfortran-4.7_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gfortran-4.7_4.7.0-4_amd64.deb
gobjc++-4.7-multilib_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gobjc++-4.7-multilib_4.7.0-4_amd64.deb
gobjc++-4.7_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gobjc++-4.7_4.7.0-4_amd64.deb
gobjc-4.7-multilib_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gobjc-4.7-multilib_4.7.0-4_amd64.deb
gobjc-4.7_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/gobjc-4.7_4.7.0-4_amd64.deb
lib32gcc1-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32gcc1-dbg_4.7.0-4_amd64.deb
lib32gcc1_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32gcc1_4.7.0-4_amd64.deb
lib32gfortran3-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32gfortran3-dbg_4.7.0-4_amd64.deb
lib32gfortran3_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32gfortran3_4.7.0-4_amd64.deb
lib32go0-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32go0-dbg_4.7.0-4_amd64.deb
lib32go0_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32go0_4.7.0-4_amd64.deb
lib32gomp1-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32gomp1-dbg_4.7.0-4_amd64.deb
lib32gomp1_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32gomp1_4.7.0-4_amd64.deb
lib32itm1-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32itm1-dbg_4.7.0-4_amd64.deb
lib32itm1_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32itm1_4.7.0-4_amd64.deb
lib32mudflap0-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32mudflap0-dbg_4.7.0-4_amd64.deb
lib32mudflap0_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32mudflap0_4.7.0-4_amd64.deb
lib32objc4-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32objc4-dbg_4.7.0-4_amd64.deb
lib32objc4_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32objc4_4.7.0-4_amd64.deb
lib32quadmath0-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32quadmath0-dbg_4.7.0-4_amd64.deb
lib32quadmath0_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32quadmath0_4.7.0-4_amd64.deb
lib32stdc++6-4.7-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32stdc++6-4.7-dbg_4.7.0-4_amd64.deb
lib32stdc++6_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/lib32stdc++6_4.7.0-4_amd64.deb
libgcc1-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libgcc1-dbg_4.7.0-4_amd64.deb
libgcc1_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libgcc1_4.7.0-4_amd64.deb
libgfortran3-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libgfortran3-dbg_4.7.0-4_amd64.deb
libgfortran3_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libgfortran3_4.7.0-4_amd64.deb
libgo0-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libgo0-dbg_4.7.0-4_amd64.deb
libgo0_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libgo0_4.7.0-4_amd64.deb
libgomp1-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libgomp1-dbg_4.7.0-4_amd64.deb
libgomp1_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libgomp1_4.7.0-4_amd64.deb
libitm1-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libitm1-dbg_4.7.0-4_amd64.deb
libitm1_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libitm1_4.7.0-4_amd64.deb
libmudflap0-4.7-dev_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libmudflap0-4.7-dev_4.7.0-4_amd64.deb
libmudflap0-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libmudflap0-dbg_4.7.0-4_amd64.deb
libmudflap0_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libmudflap0_4.7.0-4_amd64.deb
libobjc4-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libobjc4-dbg_4.7.0-4_amd64.deb
libobjc4_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libobjc4_4.7.0-4_amd64.deb
libquadmath0-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libquadmath0-dbg_4.7.0-4_amd64.deb
libquadmath0_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libquadmath0_4.7.0-4_amd64.deb
libstdc++6-4.7-dbg_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libstdc++6-4.7-dbg_4.7.0-4_amd64.deb
libstdc++6-4.7-dev_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libstdc++6-4.7-dev_4.7.0-4_amd64.deb
libstdc++6-4.7-doc_4.7.0-4_all.deb
  to main/g/gcc-4.7/libstdc++6-4.7-doc_4.7.0-4_all.deb
libstdc++6-4.7-pic_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libstdc++6-4.7-pic_4.7.0-4_amd64.deb
libstdc++6_4.7.0-4_amd64.deb
  to main/g/gcc-4.7/libstdc++6_4.7.0-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 668272@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.7 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 24 Apr 2012 08:44:15 +0200
Source: gcc-4.7
Binary: gcc-4.7-base libgcc1 libgcc1-dbg libgcc2 libgcc2-dbg libgcc4 libgcc4-dbg lib64gcc1 lib64gcc1-dbg lib32gcc1 lib32gcc1-dbg libn32gcc1 libn32gcc1-dbg gcc-4.7 gcc-4.7-multilib gcc-4.7-plugin-dev gcc-4.7-hppa64 gcc-4.7-spu g++-4.7-spu gfortran-4.7-spu cpp-4.7 gcc-4.7-locales g++-4.7 g++-4.7-multilib libmudflap0 libmudflap0-dbg lib32mudflap0 lib32mudflap0-dbg lib64mudflap0 lib64mudflap0-dbg libn32mudflap0 libn32mudflap0-dbg libmudflap0-4.7-dev libgomp1 libgomp1-dbg lib32gomp1 lib32gomp1-dbg lib64gomp1 lib64gomp1-dbg libn32gomp1 libn32gomp1-dbg libitm1 libitm1-dbg lib32itm1 lib32itm1-dbg lib64itm1 lib64itm1-dbg libn32itm1 libn32itm1-dbg libquadmath0 libquadmath0-dbg lib32quadmath0 lib32quadmath0-dbg lib64quadmath0 lib64quadmath0-dbg libn32quadmath0 libn32quadmath0-dbg gobjc++-4.7 gobjc++-4.7-multilib gobjc-4.7 gobjc-4.7-multilib libobjc4 libobjc4-dbg lib64objc4 lib64objc4-dbg lib32objc4 lib32objc4-dbg libn32objc4 libn32objc4-dbg gfortran-4.7 gfortran-4.7-multilib
 libgfortran3 libgfortran3-dbg lib64gfortran3 lib64gfortran3-dbg lib32gfortran3 lib32gfortran3-dbg libn32gfortran3 libn32gfortran3-dbg gccgo-4.7 gccgo-4.7-multilib libgo0 libgo0-dbg lib64go0 lib64go0-dbg lib32go0 lib32go0-dbg libn32go0 libn32go0-dbg libstdc++6 lib32stdc++6 lib64stdc++6 libn32stdc++6 libstdc++6-4.7-dev libstdc++6-4.7-pic libstdc++6-4.7-dbg lib32stdc++6-4.7-dbg lib64stdc++6-4.7-dbg libn32stdc++6-4.7-dbg libstdc++6-4.7-doc gcc-4.7-soft-float fixincludes
 gcc-4.7-source
Architecture: source all amd64
Version: 4.7.0-4
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.7    - GNU C preprocessor
 fixincludes - Fix non-ANSI header files
 g++-4.7    - GNU C++ compiler
 g++-4.7-multilib - GNU C++ compiler (multilib files)
 g++-4.7-spu - SPU cross-compiler (C++ compiler)
 gcc-4.7    - GNU C compiler
 gcc-4.7-base - GCC, the GNU Compiler Collection (base package)
 gcc-4.7-hppa64 - GNU C compiler (cross compiler for hppa64)
 gcc-4.7-locales - GCC, the GNU compiler collection (native language support files)
 gcc-4.7-multilib - GNU C compiler (multilib files)
 gcc-4.7-plugin-dev - Files for GNU GCC plugin development.
 gcc-4.7-soft-float - GCC soft-floating-point gcc libraries (ARM)
 gcc-4.7-source - Source of the GNU Compiler Collection
 gcc-4.7-spu - SPU cross-compiler (preprocessor and C compiler)
 gccgo-4.7  - GNU Go compiler
 gccgo-4.7-multilib - GNU Go compiler (multilib files)
 gfortran-4.7 - GNU Fortran compiler
 gfortran-4.7-multilib - GNU Fortran compiler (multilib files)
 gfortran-4.7-spu - SPU cross-compiler (Fortran compiler)
 gobjc++-4.7 - GNU Objective-C++ compiler
 gobjc++-4.7-multilib - GNU Objective-C++ compiler (multilib files)
 gobjc-4.7  - GNU Objective-C compiler
 gobjc-4.7-multilib - GNU Objective-C compiler (multilib files)
 lib32gcc1  - GCC support library (32 bit Version)
 lib32gcc1-dbg - GCC support library (debug symbols)
 lib32gfortran3 - Runtime library for GNU Fortran applications (32bit)
 lib32gfortran3-dbg - Runtime library for GNU Fortran applications (32 bit debug symbol
 lib32go0   - Runtime library for GNU Go applications (32bit)
 lib32go0-dbg - Runtime library for GNU Go applications (32 bit debug symbols)
 lib32gomp1 - GCC OpenMP (GOMP) support library (32bit)
 lib32gomp1-dbg - GCC OpenMP (GOMP) support library (32 bit debug symbols)
 lib32itm1  - GNU Transactional Memory Library (32bit)
 lib32itm1-dbg - GNU Transactional Memory Library (32 bit debug symbols)
 lib32mudflap0 - GCC mudflap shared support libraries (32bit)
 lib32mudflap0-dbg - GCC mudflap shared support libraries (32 bit debug symbols)
 lib32objc4 - Runtime library for GNU Objective-C applications (32bit)
 lib32objc4-dbg - Runtime library for GNU Objective-C applications (32 bit debug sy
 lib32quadmath0 - GCC Quad-Precision Math Library (32bit)
 lib32quadmath0-dbg - GCC Quad-Precision Math Library (32 bit debug symbols)
 lib32stdc++6 - GNU Standard C++ Library v3 (32 bit Version)
 lib32stdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 lib64gcc1  - GCC support library (64bit)
 lib64gcc1-dbg - GCC support library (debug symbols)
 lib64gfortran3 - Runtime library for GNU Fortran applications (64bit)
 lib64gfortran3-dbg - Runtime library for GNU Fortran applications (64bit debug symbols
 lib64go0   - Runtime library for GNU Go applications (64bit)
 lib64go0-dbg - Runtime library for GNU Go applications (64bit debug symbols)
 lib64gomp1 - GCC OpenMP (GOMP) support library (64bit)
 lib64gomp1-dbg - GCC OpenMP (GOMP) support library (64bit debug symbols)
 lib64itm1  - GNU Transactional Memory Library (64bit)
 lib64itm1-dbg - GNU Transactional Memory Library (64bit debug symbols)
 lib64mudflap0 - GCC mudflap shared support libraries (64bit)
 lib64mudflap0-dbg - GCC mudflap shared support libraries (64 bit debug symbols)
 lib64objc4 - Runtime library for GNU Objective-C applications (64bit)
 lib64objc4-dbg - Runtime library for GNU Objective-C applications (64 bit debug sy
 lib64quadmath0 - GCC Quad-Precision Math Library  (64bit)
 lib64quadmath0-dbg - GCC Quad-Precision Math Library  (64bit debug symbols)
 lib64stdc++6 - GNU Standard C++ Library v3 (64bit)
 lib64stdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 libgcc1    - GCC support library
 libgcc1-dbg - GCC support library (debug symbols)
 libgcc2    - GCC support library
 libgcc2-dbg - GCC support library (debug symbols)
 libgcc4    - GCC support library
 libgcc4-dbg - GCC support library (debug symbols)
 libgfortran3 - Runtime library for GNU Fortran applications
 libgfortran3-dbg - Runtime library for GNU Fortran applications (debug symbols)
 libgo0     - Runtime library for GNU Go applications
 libgo0-dbg - Runtime library for GNU Go applications (debug symbols)
 libgomp1   - GCC OpenMP (GOMP) support library
 libgomp1-dbg - GCC OpenMP (GOMP) support library (debug symbols)
 libitm1    - GNU Transactional Memory Library
 libitm1-dbg - GNU Transactional Memory Library (debug symbols)
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-4.7-dev - GCC mudflap support libraries (development files)
 libmudflap0-dbg - GCC mudflap shared support libraries (debug symbols)
 libn32gcc1 - GCC support library (n32)
 libn32gcc1-dbg - GCC support library (debug symbols)
 libn32gfortran3 - Runtime library for GNU Fortran applications (n32)
 libn32gfortran3-dbg - Runtime library for GNU Fortran applications (n32 debug symbols)
 libn32go0  - Runtime library for GNU Go applications (n32)
 libn32go0-dbg - Runtime library for GNU Go applications (n32 debug symbols)
 libn32gomp1 - GCC OpenMP (GOMP) support library (n32)
 libn32gomp1-dbg - GCC OpenMP (GOMP) support library (n32 debug symbols)
 libn32itm1 - GNU Transactional Memory Library (n32)
 libn32itm1-dbg - GNU Transactional Memory Library (n32 debug symbols)
 libn32mudflap0 - GCC mudflap shared support libraries (n32)
 libn32mudflap0-dbg - GCC mudflap shared support libraries (n32 debug symbols)
 libn32objc4 - Runtime library for GNU Objective-C applications (n32)
 libn32objc4-dbg - Runtime library for GNU Objective-C applications (n32 debug symbo
 libn32quadmath0 - GCC Quad-Precision Math Library (n32)
 libn32quadmath0-dbg - GCC Quad-Precision Math Library (n32 debug symbols)
 libn32stdc++6 - GNU Standard C++ Library v3 (n32)
 libn32stdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 libobjc4   - Runtime library for GNU Objective-C applications
 libobjc4-dbg - Runtime library for GNU Objective-C applications (debug symbols)
 libquadmath0 - GCC Quad-Precision Math Library
 libquadmath0-dbg - GCC Quad-Precision Math Library (debug symbols)
 libstdc++6 - GNU Standard C++ Library v3
 libstdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.7-dev - GNU Standard C++ Library v3 (development files)
 libstdc++6-4.7-doc - GNU Standard C++ Library v3 (documentation files)
 libstdc++6-4.7-pic - GNU Standard C++ Library v3 (shared library subset kit)
Closes: 668272 668426
Changes: 
 gcc-4.7 (4.7.0-4) unstable; urgency=low
 .
   * Update to SVN 20120424 (r186746) from the gcc-4_7-branch.
     - Fix PR libstdc++/52924, PR libstdc++/52591, PR middle-end/52894,
       PR testsuite/53046, PR libstdc++/53067, PR libstdc++/53027,
       PR libstdc++/52839, PR bootstrap/52840, PR libstdc++/52689,
       PR libstdc++/52699, PR libstdc++/52822, PR libstdc++/52942,
       PR middle-end/53084, PR middle-end/52999, PR c/53060,
       PR tree-optimizations/52891, PR target/53033, PR target/53020,
       PR target/52932, PR middle-end/52939, PR tree-optimization/52969,
       PR c/52862, PR target/52775, PR tree-optimization/52943, PR c++/53003,
       PR c++/38543, PR c++/50830, PR c++/50303, PR c++/52292, PR c++/52380,
       PR c++/52465, PR c++/52824, PR c++/52906.
 .
   [ Matthias Klose ]
   * Update the Linaro support to the 4.7-2012.04 release.
   * Set the ARM hard-float linker path according to the consensus:
     http://lists.linaro.org/pipermail/cross-distro/2012-April/000261.html
   * Reenable the spu build on ppc64. Closes: #668272.
   * Update and reenable the gcc-cloog-dl patch.
 .
   [ Samuel Thibault ]
   * ada-s-osinte-gnu.adb.diff, ada-s-osinte-gnu.ads.diff,
     ada-s-taprop-gnu.adb.diff, gcc_ada_gcc-interface_Makefile.in.diff:
     Add ada support for GNU/Hurd, thanks Svante Signell for the patches
     and bootstrap! (Closes: #668426).
Checksums-Sha1: 
 6b27ee9615e66449c9449055ba4d88ffb2ff1812 7576 gcc-4.7_4.7.0-4.dsc
 a5b2d36bb107cbbcf5f0ecf601f258d34c69a317 5388367 gcc-4.7_4.7.0-4.diff.gz
 8fc6bb4cd036042463f09746edff91e333d6ca9f 70490956 gcc-4.7-source_4.7.0-4_all.deb
 cfa825ab923b52bc39d91d78dbd77595be91f6c8 4919174 libstdc++6-4.7-doc_4.7.0-4_all.deb
 cd8702564309a2f2c6e289657d5c0039458645dd 2681388 gcc-4.7-locales_4.7.0-4_all.deb
 b01a150f6bca92f9f1162578440d1c8781b9cc40 139784 gcc-4.7-base_4.7.0-4_amd64.deb
 db3651c881a8bc86c4b9ec27941c5f1dbc13dff7 43118 libgcc1_4.7.0-4_amd64.deb
 b66e23e571d566ac26175d638acd5bb51f0c0079 101296 libgcc1-dbg_4.7.0-4_amd64.deb
 5a2d44d995a18882cd381ca3d87404696ca083fd 53160 lib32gcc1_4.7.0-4_amd64.deb
 e4f37dd2a16638424c1ae1e07dbc7657d01f56ac 108146 lib32gcc1-dbg_4.7.0-4_amd64.deb
 9eaeadf8a6040d950141aefbe4dfe67588016545 125472 libquadmath0_4.7.0-4_amd64.deb
 45b706cb957891ad170991ff4fa7abfb777b7446 174778 libquadmath0-dbg_4.7.0-4_amd64.deb
 4cc0f57ed560861aeefff8da4dbd97587372a575 197688 lib32quadmath0_4.7.0-4_amd64.deb
 caed4f90bafb772bb6bfeaac2a0d2147152b7e49 213780 lib32quadmath0-dbg_4.7.0-4_amd64.deb
 8d0c4e4fe838c5c31018f67a36db20fa248413df 27548 libgomp1_4.7.0-4_amd64.deb
 3bd6b40721ed514487b5f728262cc6e7d6aa44d1 79580 libgomp1-dbg_4.7.0-4_amd64.deb
 4e212b9ccd4ac4236f20b195178be18417558752 29972 lib32gomp1_4.7.0-4_amd64.deb
 522ee676fb74b44c3bb5b8b8dd3e8fffee67d12d 79652 lib32gomp1-dbg_4.7.0-4_amd64.deb
 5121d1d86ac147075a82126968c2c69e1125e885 36640 libitm1_4.7.0-4_amd64.deb
 8a26a5da5a3b197f3c89e35cab01be64833c7272 287568 libitm1-dbg_4.7.0-4_amd64.deb
 f3999861f9906980c2a16b5bc0cea95c33ee1476 35884 lib32itm1_4.7.0-4_amd64.deb
 9085ec3214862adbaabdc346e98612773e3e8994 279778 lib32itm1-dbg_4.7.0-4_amd64.deb
 4b4eae63cd11e5544e003c0679094af5936e6186 5406258 cpp-4.7_4.7.0-4_amd64.deb
 abd9e5a52dc8a6b2ffa39808b8105dbcb2620c0c 65764 fixincludes_4.7.0-4_amd64.deb
 d9113573054a76a3f0d9769aad652df1cd0c7e1f 222052 libmudflap0-4.7-dev_4.7.0-4_amd64.deb
 d0e43a406a0caded4ac619501cc5a70410890809 100182 libmudflap0_4.7.0-4_amd64.deb
 f006516c4a31a2afde54b5efc4504567ac651570 178296 libmudflap0-dbg_4.7.0-4_amd64.deb
 75241fefb796f76b152a36f1632c58c5f5595c04 88300 lib32mudflap0_4.7.0-4_amd64.deb
 c8ae2b95bd21cc458a1bb2c4499ad34c30e1cbb6 154282 lib32mudflap0-dbg_4.7.0-4_amd64.deb
 553f34940232309b4f2697aa274265d1954688c5 870 gobjc++-4.7-multilib_4.7.0-4_amd64.deb
 21b81984fe8c27e29f579b6fb7804dc80e8a90dc 5722162 gobjc++-4.7_4.7.0-4_amd64.deb
 ba8693818adc66520a3e39766eeb1896cb0b73dd 174918 gobjc-4.7-multilib_4.7.0-4_amd64.deb
 3a15987b1736bb325c5f70cb2d8a8dafcc0a0972 5474518 gobjc-4.7_4.7.0-4_amd64.deb
 a4d234756e71432e1cf195a521e0435a648e9fa9 157806 libobjc4_4.7.0-4_amd64.deb
 a93eb97a97c40e9db155d34e3fb6fbe7d1087a46 353958 libobjc4-dbg_4.7.0-4_amd64.deb
 0162514ce99d624082bb5ad9f88963fc2c7dd187 155866 lib32objc4_4.7.0-4_amd64.deb
 340dba72118a8318ee7b87b82ae05a121e3daeb6 334276 lib32objc4-dbg_4.7.0-4_amd64.deb
 a6225eed538a2c3e6c5fef6dea5074ee1eff138f 3274066 libgo0_4.7.0-4_amd64.deb
 d3ab12f7fcfef974d23dc2d805250321bd49fd19 3655274 libgo0-dbg_4.7.0-4_amd64.deb
 6d21a429f178898db389f7c23317af9227496ed1 3051604 lib32go0_4.7.0-4_amd64.deb
 2f5eb3629b54068d1a62e5f7cb4bbfd0fdc4dee5 2353530 lib32go0-dbg_4.7.0-4_amd64.deb
 937873b06521dddd5346540dd195ebffde554fbf 9953988 gccgo-4.7_4.7.0-4_amd64.deb
 9cf9f79ed0728a3a01d7c95244d2dcac259823b5 4023640 gccgo-4.7-multilib_4.7.0-4_amd64.deb
 74466dc3117ee233ab2ae9b01627cb5c00987f08 1041390 g++-4.7-multilib_4.7.0-4_amd64.deb
 3ff78693d892863bc968cf1ba7da8eb8651c7cb9 7958102 g++-4.7_4.7.0-4_amd64.deb
 7f2014bbf60b03a749d94c59ded7cb64db12cd8e 332318 libstdc++6_4.7.0-4_amd64.deb
 99d1d61f5047b10043eeba4c575d71c4a30f9d9a 347392 lib32stdc++6_4.7.0-4_amd64.deb
 c7c2d52f662f1257ff313248a99db8c9fbff807d 6880456 lib32stdc++6-4.7-dbg_4.7.0-4_amd64.deb
 6d5cfc24d5de685da596cb800ef27db59d6c05fe 1722970 libstdc++6-4.7-dev_4.7.0-4_amd64.deb
 7ee4063a4790b5a0f496cc6ba8e05eab3ec74fa5 502100 libstdc++6-4.7-pic_4.7.0-4_amd64.deb
 912c3bb842f1684282caf8b4a3feb14940a24980 3479140 libstdc++6-4.7-dbg_4.7.0-4_amd64.deb
 b9df6a4ebca76d651d4804819dfbdf22ac86b372 352254 libgfortran3_4.7.0-4_amd64.deb
 226910c8ceb92129c59212615f9fd5b07baca69e 934400 libgfortran3-dbg_4.7.0-4_amd64.deb
 00683c5b6a8988860108fc7918f28e5ac2e79b6f 337342 lib32gfortran3_4.7.0-4_amd64.deb
 7a47c4edbf0cb7923094fb18a6a76e86c2bfbb3c 738484 lib32gfortran3-dbg_4.7.0-4_amd64.deb
 781e8540135f40e571d64e297d7df24e23b4a5e4 401222 gfortran-4.7-multilib_4.7.0-4_amd64.deb
 b50eb292c904bc9c819cbf3d938d7538dbe17c70 6170256 gfortran-4.7_4.7.0-4_amd64.deb
 999b37bcae9b4817c455cb15bc1e971c9556e456 2599404 gcc-4.7-multilib_4.7.0-4_amd64.deb
 2dfefb7002c67c4852a2ce25393d6f7d258c07f8 1044370 gcc-4.7-plugin-dev_4.7.0-4_amd64.deb
 c36a29ad0f2d74573bca7e462fe6aee281de0e2c 8255042 gcc-4.7_4.7.0-4_amd64.deb
Checksums-Sha256: 
 5a320ff4fb0044910700c5b3490baa69703ad639c733f7c9a2b9f86dda74f7a2 7576 gcc-4.7_4.7.0-4.dsc
 f59f4f38d70e294d6eaa282bb05ad97dac52c107aaf8fa0f036cb403c3016bc5 5388367 gcc-4.7_4.7.0-4.diff.gz
 c6dbe85a76f314e20fb443d0e8644d2160ea018a132cca7129aceffe8737ca77 70490956 gcc-4.7-source_4.7.0-4_all.deb
 77cca343b54144f19f0409e83eb8369d4a931c12871908d197336cee9e13f5b7 4919174 libstdc++6-4.7-doc_4.7.0-4_all.deb
 b1829df60aaaafae77dcad599f74fa28b63e8d74af924cfb6f709d43da08b7f5 2681388 gcc-4.7-locales_4.7.0-4_all.deb
 9905e676e79a7ede964c59a3c7990030b8f8b19c5ea6ad64ce25366a2be87e73 139784 gcc-4.7-base_4.7.0-4_amd64.deb
 dfb7288a8a15f31cbc6fe588a3b4ad056ebf9bc1dd272151a187a5aa5236268c 43118 libgcc1_4.7.0-4_amd64.deb
 e216d0cda594a07961e1e9b0de4150380c19929846041787a1d3b0e7c20ec4b2 101296 libgcc1-dbg_4.7.0-4_amd64.deb
 1c565cb382ed5b716b482eccb477a254a264e0416346d2a3af79d852966e61d6 53160 lib32gcc1_4.7.0-4_amd64.deb
 b4abb587ee0acffe6278f533c8454de9b8cb4be1b0aded417dee68183fae2bb0 108146 lib32gcc1-dbg_4.7.0-4_amd64.deb
 67432a857b45b0739a22a37a0798d3761baa08ccd447b5a98987d1fcba65537a 125472 libquadmath0_4.7.0-4_amd64.deb
 428f355774c74132ba179b79debb9b43b580549fb31f432fadcd918f1dd2c98f 174778 libquadmath0-dbg_4.7.0-4_amd64.deb
 71cddffa75fdff77ba7b081bebd4396b8914aa21f18b863954684e6c13ba8d7f 197688 lib32quadmath0_4.7.0-4_amd64.deb
 222a3aa5c6f03f71c11644a7b3d24f2e457a5b60eeda97d513d81436d844a8d9 213780 lib32quadmath0-dbg_4.7.0-4_amd64.deb
 c194a6eaa0f1d483cccc19c11f6110087cbc36ff26289664293bf0236749daff 27548 libgomp1_4.7.0-4_amd64.deb
 724be9ad4f79f1b02408c1c7cd0b8e6a79e17a19524ffc14de1ae5926b2c0559 79580 libgomp1-dbg_4.7.0-4_amd64.deb
 680c65faa2b55b0a1e84a8fcf9aba921ace337a323f67e1a68adf3a1d377b35b 29972 lib32gomp1_4.7.0-4_amd64.deb
 f42d8b4435d3612b63a9f0b401aa97cfa6dffa4929af9a1e65ec30bb32863969 79652 lib32gomp1-dbg_4.7.0-4_amd64.deb
 d61a728ffa5dbb02947c162c0005fc142b006f9c54ff0d0b7180a11e91a3b03b 36640 libitm1_4.7.0-4_amd64.deb
 b0ceab2a5fc4d3595b30d38f3e14d8d60d336473349ad585ce23b264e09e371d 287568 libitm1-dbg_4.7.0-4_amd64.deb
 00b296a88c5f6ec5108e2f4e35a9b7a08693598e8c37cf03f107c084a9d6f9e7 35884 lib32itm1_4.7.0-4_amd64.deb
 3642fba09afcd6c1cd054983fb223bc7fabf1d2c44bcc213599c7d9e66e0d9e4 279778 lib32itm1-dbg_4.7.0-4_amd64.deb
 b0267ad199169d0aa7ccd046df43ce2e9926620128210c20569af7db0f62f26e 5406258 cpp-4.7_4.7.0-4_amd64.deb
 9d065425292ceaee3ef96135ebf14f2760279f26294c3f6eb950d001efa2ac3f 65764 fixincludes_4.7.0-4_amd64.deb
 e32770ea4696f6fc52146b38d1f46d115f16c210fc4f95b89dad39bbc898a010 222052 libmudflap0-4.7-dev_4.7.0-4_amd64.deb
 a1355d239c283ab213987d8932238e7e5932a7d8e8f0475bf03c4ab2b45dce54 100182 libmudflap0_4.7.0-4_amd64.deb
 8d63fce5c4d3519c66c6e2a41a54de32f814595c1046b248c349f7a20edb7f69 178296 libmudflap0-dbg_4.7.0-4_amd64.deb
 ce942841e6a55565485b7c2c509be399363f0c362fa5b5eaee6860387808d773 88300 lib32mudflap0_4.7.0-4_amd64.deb
 51a739d173251ed009152dac3b334fb04f752c5399d4a00eb4f2668d815fe815 154282 lib32mudflap0-dbg_4.7.0-4_amd64.deb
 28fbf698114759d9b28a30b14d26b6230bdc584520a2e9e50963e2e63a2043b4 870 gobjc++-4.7-multilib_4.7.0-4_amd64.deb
 d88b302035d2bf1436d86276abacf8ab2aeb2607bd9704f12b617010c8eb34d3 5722162 gobjc++-4.7_4.7.0-4_amd64.deb
 5209b93f63044aaf515818d914983f77bb33c1087ac0c37a95d64fc4a888a736 174918 gobjc-4.7-multilib_4.7.0-4_amd64.deb
 50ff06f8af0ddd0cddf3dcde47816c9516ff648b6d5ad12cb3d82ca0fd6e1d85 5474518 gobjc-4.7_4.7.0-4_amd64.deb
 f3b8f9761b6c5b4765dca76ef045cc65b4bf2e4f030e9780586b44be8d1e9350 157806 libobjc4_4.7.0-4_amd64.deb
 370f8c0f1e4b45c964ef3b6fd8e68ffb9e691aec05c6de6442941a163bffb9ea 353958 libobjc4-dbg_4.7.0-4_amd64.deb
 b6d153253c745a3ebcf74816828cce7963fd55c692dc3fab94790ab6ed288342 155866 lib32objc4_4.7.0-4_amd64.deb
 cbb6796995f04e0946e5f3d523f53e297d277c94663ff88f161d9fd13af0bde1 334276 lib32objc4-dbg_4.7.0-4_amd64.deb
 a0381a4f7d4f7a8185e1613b88fe10108d10ec8b9d309e9ebf674c9ee02f2a22 3274066 libgo0_4.7.0-4_amd64.deb
 f34929e6a6ac1199e9ea13504c1142932dd712e1a2b4ce337cf509d5789393c5 3655274 libgo0-dbg_4.7.0-4_amd64.deb
 8527247ef96f3e876ee11085f09841225d69db39211cef46c7029e919840bb45 3051604 lib32go0_4.7.0-4_amd64.deb
 df2fa6dd3430888f862e62d92b9c3c6dd7d35b226eed4a20a9506d93d6bd98c6 2353530 lib32go0-dbg_4.7.0-4_amd64.deb
 e27232d653b11553d7ef726c5fd7a2e45f99899dcb5681894bdcf104467a406b 9953988 gccgo-4.7_4.7.0-4_amd64.deb
 cd6555a5bb7351027809f954f8f31731188f4b6fa28bbc1594e070ac6be57b4e 4023640 gccgo-4.7-multilib_4.7.0-4_amd64.deb
 0be4e75e5f27987102d84792fdb2a3b4257f09b46ff5d9442e297533016e442c 1041390 g++-4.7-multilib_4.7.0-4_amd64.deb
 930c4913c7f373bf2362c6494b715b0cc2fc6fea807f2251dd2d060634b9d2c6 7958102 g++-4.7_4.7.0-4_amd64.deb
 b115aedd591ef1d864ae59b266286bae2da5367cc6d66ccd3fee97a52144f8bf 332318 libstdc++6_4.7.0-4_amd64.deb
 c13c3f636b27ca0470e7d51e9faa97de923bbffb29f2e3995c4b812ae48445b9 347392 lib32stdc++6_4.7.0-4_amd64.deb
 507f76b4288956ed57a7833dcf8540a306821fec00d58d1351d77f5f3ca9420b 6880456 lib32stdc++6-4.7-dbg_4.7.0-4_amd64.deb
 95dbdbfac4312231c706500c1442f2a860554825a6ad826398d0ce5da1fa4ce2 1722970 libstdc++6-4.7-dev_4.7.0-4_amd64.deb
 f59785d58530e90c5e8c8711ec215ac8d22ad6ab5ab7adfc6457b9fa50468b84 502100 libstdc++6-4.7-pic_4.7.0-4_amd64.deb
 f3e6b449344e73361d55693af9a778a52c1d7887825845cd99df513e294a08db 3479140 libstdc++6-4.7-dbg_4.7.0-4_amd64.deb
 292763fffc63e36d2309dd5422068265148b1f199be173c96b26e6288769f1d7 352254 libgfortran3_4.7.0-4_amd64.deb
 b8ea93d9da3eef83bc9e22014dc2153fcfffad71340f60bea9430a0c23e320dd 934400 libgfortran3-dbg_4.7.0-4_amd64.deb
 8144dac7dc4dd21902a589a449d1df6eb1ea83daffd21c8d36510289894f5f34 337342 lib32gfortran3_4.7.0-4_amd64.deb
 69ccd53cdf47f3d75fd656e7e71fadfe488e8754656dcd58e194fcd1228f0156 738484 lib32gfortran3-dbg_4.7.0-4_amd64.deb
 3cba4580db7744d51c2a392e074d96ba82eeeaf1699667f516a0d5659ca9e213 401222 gfortran-4.7-multilib_4.7.0-4_amd64.deb
 e7954fc5d050262a287b7e4d79b54595c53364b2aeb93807370e16ffa1d58145 6170256 gfortran-4.7_4.7.0-4_amd64.deb
 874ae45d6c70cc90bbe419688114c7008aaba98aa55f7abaa57ee28ba93c16a8 2599404 gcc-4.7-multilib_4.7.0-4_amd64.deb
 267ff5d051cdfd57de2d2f4d95997d33e2b8aba9d6ebb8b7c7fecc076bae8e21 1044370 gcc-4.7-plugin-dev_4.7.0-4_amd64.deb
 b84ffd04163883c83d1ea6720d30e91682046525472f40c7feab4bc95e618b8d 8255042 gcc-4.7_4.7.0-4_amd64.deb
Files: 
 0d9f072811707cc490ae355022fdff57 7576 devel optional gcc-4.7_4.7.0-4.dsc
 7f36592d4445b31844cfece527fce948 5388367 devel optional gcc-4.7_4.7.0-4.diff.gz
 091415cea051f7a8073f0dce9ad06ce4 70490956 devel optional gcc-4.7-source_4.7.0-4_all.deb
 f09abaa9477949e11930b51a58b71dcd 4919174 doc optional libstdc++6-4.7-doc_4.7.0-4_all.deb
 d08ebaf4bc8cb0aacb41b575ce3bdbdc 2681388 devel optional gcc-4.7-locales_4.7.0-4_all.deb
 74ada3993100f59f33d3ba823756965c 139784 libs required gcc-4.7-base_4.7.0-4_amd64.deb
 41d94a2640b82a6843e4315b017b6257 43118 libs required libgcc1_4.7.0-4_amd64.deb
 ab6647c84ddc1124cb5acd594e6b9b37 101296 debug extra libgcc1-dbg_4.7.0-4_amd64.deb
 fc4d523bf569411064f100d77a02615f 53160 libs extra lib32gcc1_4.7.0-4_amd64.deb
 56d7476a90385fdc40c54c4bf215699d 108146 debug extra lib32gcc1-dbg_4.7.0-4_amd64.deb
 6343cf0c3e89a2acebfcf2f0dcda6b63 125472 libs optional libquadmath0_4.7.0-4_amd64.deb
 c90e3b2669ef546e01e4ca064b17956c 174778 debug extra libquadmath0-dbg_4.7.0-4_amd64.deb
 fa6a2e6e9a65b59db77bcef66313e7c7 197688 libs optional lib32quadmath0_4.7.0-4_amd64.deb
 f3f4788de56cb5391d29ae57523c9596 213780 debug extra lib32quadmath0-dbg_4.7.0-4_amd64.deb
 94af87dbccd39794636b6b13235b0c68 27548 libs optional libgomp1_4.7.0-4_amd64.deb
 ac4d80b3571c99e938ec07eb1ad2da69 79580 debug extra libgomp1-dbg_4.7.0-4_amd64.deb
 15bca456ad321c9de83c9512c33c75f9 29972 libs optional lib32gomp1_4.7.0-4_amd64.deb
 734d275b8c2819fb8f45bf250f8e20b7 79652 debug extra lib32gomp1-dbg_4.7.0-4_amd64.deb
 1a1b957b52bc6eb73022a40c4ac6ad30 36640 libs optional libitm1_4.7.0-4_amd64.deb
 0ac507ed71afca99942e91132b6e1eba 287568 debug extra libitm1-dbg_4.7.0-4_amd64.deb
 828f988eae0f922ea2ce2e5258156fdd 35884 libs optional lib32itm1_4.7.0-4_amd64.deb
 4369908044dd5b4c290feb41ac643b06 279778 debug extra lib32itm1-dbg_4.7.0-4_amd64.deb
 c2d46f5e8a33c62a0156b874c1f03702 5406258 interpreters optional cpp-4.7_4.7.0-4_amd64.deb
 60fad76d68868b61e8eab50571ee1672 65764 devel optional fixincludes_4.7.0-4_amd64.deb
 5e52ab235f28ba3ee2dfe46fd8e652a9 222052 libdevel optional libmudflap0-4.7-dev_4.7.0-4_amd64.deb
 85204ede7ade078fac3390dcf3490160 100182 libs optional libmudflap0_4.7.0-4_amd64.deb
 a0d232c36ad54f89380a83ad622f6f9d 178296 debug extra libmudflap0-dbg_4.7.0-4_amd64.deb
 5575498e8e296ce510cbe89b83a25922 88300 libs optional lib32mudflap0_4.7.0-4_amd64.deb
 1f0c02f3330e167182c4947fc7a66d61 154282 debug extra lib32mudflap0-dbg_4.7.0-4_amd64.deb
 addc652469bc55bef5116dfc91fd26e7 870 devel optional gobjc++-4.7-multilib_4.7.0-4_amd64.deb
 e5f89e0b63043970ac33542c352f60a9 5722162 devel optional gobjc++-4.7_4.7.0-4_amd64.deb
 40ee0303cc92411dba8db1275bed97c5 174918 devel optional gobjc-4.7-multilib_4.7.0-4_amd64.deb
 045c872d24eca017847289c7ffbfa941 5474518 devel optional gobjc-4.7_4.7.0-4_amd64.deb
 0da48ecf3024cbed1182fb5fbb95e0cf 157806 libs optional libobjc4_4.7.0-4_amd64.deb
 b56101e0feb6bc7aa5d6417196b1d870 353958 debug extra libobjc4-dbg_4.7.0-4_amd64.deb
 d25e2e6ff5886f96398985071dedb18e 155866 libs optional lib32objc4_4.7.0-4_amd64.deb
 d201592dd6ecc8d1dadf178b95733b55 334276 debug extra lib32objc4-dbg_4.7.0-4_amd64.deb
 a39eab2a12d24b7f299cca7628e3caab 3274066 libs optional libgo0_4.7.0-4_amd64.deb
 88e7bec25a1c7e70dc89a78dffa645e6 3655274 debug extra libgo0-dbg_4.7.0-4_amd64.deb
 37f4eaee331b7edda1d769a4ce0752cb 3051604 libs optional lib32go0_4.7.0-4_amd64.deb
 2ab296b69e195250722332446a0cc005 2353530 debug extra lib32go0-dbg_4.7.0-4_amd64.deb
 db209e1684399cdbfe00ced0ee958d19 9953988 devel optional gccgo-4.7_4.7.0-4_amd64.deb
 23556bc66dd758532474e274078dbe00 4023640 devel optional gccgo-4.7-multilib_4.7.0-4_amd64.deb
 833705c61acad9f07397b2147fe2230e 1041390 devel optional g++-4.7-multilib_4.7.0-4_amd64.deb
 75dc5a3bda8fb1d8fc5284ccf56cf834 7958102 devel optional g++-4.7_4.7.0-4_amd64.deb
 3a5b88b26f6cdf0bbe1a2cc367044293 332318 libs important libstdc++6_4.7.0-4_amd64.deb
 1877c79c7a5dab08c2b124a76ae5a210 347392 libs extra lib32stdc++6_4.7.0-4_amd64.deb
 e5faf5b843a752656ed4a47dd42b3aea 6880456 debug extra lib32stdc++6-4.7-dbg_4.7.0-4_amd64.deb
 3263576c7f41ef0ae64627966d5d8e7f 1722970 libdevel optional libstdc++6-4.7-dev_4.7.0-4_amd64.deb
 58abcbbddebf4b5b209f91f4250b5543 502100 libdevel extra libstdc++6-4.7-pic_4.7.0-4_amd64.deb
 fd86bf28e375c2fbd650cd9f02ee8bbc 3479140 debug extra libstdc++6-4.7-dbg_4.7.0-4_amd64.deb
 e1f179d8c56c8b341ab1efa45c89e3ff 352254 libs optional libgfortran3_4.7.0-4_amd64.deb
 10e336a6526e39c768955cb117451d41 934400 debug extra libgfortran3-dbg_4.7.0-4_amd64.deb
 bf5a4b3b832d7dd2237b248a89620e6d 337342 libs optional lib32gfortran3_4.7.0-4_amd64.deb
 bbb67e841b1fa4934b8aaf153c19e1f6 738484 debug extra lib32gfortran3-dbg_4.7.0-4_amd64.deb
 ae5db0d01b1bb529398892e258bb3c34 401222 devel optional gfortran-4.7-multilib_4.7.0-4_amd64.deb
 ec3d50fffc5354cbb94f084ee6939204 6170256 devel optional gfortran-4.7_4.7.0-4_amd64.deb
 9906b3a48fb4252e3a295299e466fb3b 2599404 devel optional gcc-4.7-multilib_4.7.0-4_amd64.deb
 6c52ce1f40d4684e2904e1e486186a13 1044370 devel optional gcc-4.7-plugin-dev_4.7.0-4_amd64.deb
 d370e1bf07766be727a76d9f99ad4640 8255042 devel optional gcc-4.7_4.7.0-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk+WldkACgkQStlRaw+TLJy9uACgpXdK0OEDQK+vVhHlizgcMnl/
zQ4AnjdNVr+QHTMhnUsh7EKcTs5C8xEY
=nobu
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2012 07:50:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:17:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.